Przyjazne użytkownikom polskie wsparcie phpBB 3.0

Twoja przeglądarka jest przestarzała i nie wspiera obecnych standardów WWW.
Zalecamy instalację najnowszej wersji jednej z przeglądarek, które poprawnie obsługują obecne standardy, np:

  • Arora
  • Chrome
  • Firefox
  • Opera
  • Safari

Nie można pobrać skryptu phpbb3 pl !!!!!!!!!!!!!!!!!!!!!!!!!

Nie można pobrać skryptu phpbb3 pl !!!!!!!!!!!!!!!!!!!!!!!!!

Postprzez karak » 4 mar 2011, o 20:47 ·

Nie można pobrać skryptu phpbb3 pl
Najlepiej sprawdźcie sobie cały download!!



!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

karak

NowyPosty: 1Dołączył(a): 4 mar 2011, o 20:45

Re: Nie można pobrać skryptu phpbb3 pl !!!!!!!!!!!!!!!!!!!!!!!!!

Postprzez Ronnie » 4 mar 2011, o 21:02 ·

Avatar użytkownika

Ronnie

Ort Hunter | Smerf GadułaPosty: 2751Dołączył(a): 10 kwi 2007, o 23:24Lokalizacja: Łódź

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość

Zaloguj  •  Zarejestruj

cron